Please nominate your Qt Champions for 2021! https://forum.qt.io/topic/132134/looking-for-the-2021-qt-champions

Using QT Creator 3.0.1 with QT 5.2.1. But Need to use QT 4.8.2. How do I use it with Creator?


Log in to reply